Announcement

Collapse
No announcement yet.

installing Php,Mysql & apache2.4 for Magento through terminal am getting the bugs

Collapse
X
  • Filter
  • Time
  • Show
Clear All
new posts

  • installing Php,Mysql & apache2.4 for Magento through terminal am getting the bugs

    dpkg: error processing package wine-gecko2.21:i386 (--configure):
    package is in a very bad inconsistent state; you should
    reinstall it before attempting configuration
    Errors were encountered while processing:
    wine-gecko2.21:i386
    E: Sub-process /usr/bin/dpkg returned an error code (1)

  • #2
    Hello! Try to do this: aptitude purge wine-gecko2.21

    Comment

    Working...
    X